/*
** XmgFileGet.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 14:18:12 1999 vianney rancurel
** Last update Thu Oct 28 20:23:19 1999 
*/
#ifndef XMG_FILE_GET_H
#define XMG_FILE_GET_H	1

#include "FileNom.h"

/* PROTO XmgFileGet.c */
/* include/XmgFancyI.h */
/* XmgFileGet.c */
void XmgFileGetSelectCallback P((Widget w, XtPointer data, FileNominatorStruct *cbs));
void XmgFileGetCancelCallback P((Widget w, XtPointer data, XtPointer cbs));
char *XmgFileGet P((char *pattern, t_boolean check_existence));
#endif
